Summary:	Converts DOS and Mac EOLs to UNIX-style EOLs and vice versa
Name:		dos2unix
Version:	6.0
Release:	%mkrel 1
License:	BSD
Group:		Text tools
URL:		http://www.xs4all.nl/~waterlan/dos2unix.html
Source:		http://www.xs4all.nl/~waterlan/dos2unix/%{name}-%{version}.tar.gz
BuildRequires:	gettext
BuildRequires:	perl-devel
Provides:       unix2dos = %{version}-%{release}
Provides:       mac2unix = %{version}-%{release}
Provides:       unix2mac = %{version}-%{release}

%description
Convert text files with DOS or Mac line endings to Unix line endings
and vice versa.

%prep
%setup -q

%build
%make

%install
%make_install
%find_lang %name
# doc is installed two times in doc dir!
rm -rf %{buildroot}/%{_docdir}/%{name}

%files -f %{name}.lang
%doc %{_docdir}/%{name}-%{version}/*
%{_bindir}/dos2unix
%{_bindir}/unix2dos
%{_bindir}/mac2unix
%{_bindir}/unix2mac
%{_mandir}/man1/*.1*
%{_mandir}/es/man1/*.1*
%{_mandir}/nl/man1/*.1*


%changelog

* Fri May 11 2012 dams <dams> 6.0-1.mga2
+ Revision: 235265
- new version 6.0

* Mon Feb 06 2012 dams <dams> 5.3.2-1.mga2
+ Revision: 205553
- new version 5.3.2

* Mon Nov 14 2011 zezinho <zezinho> 5.3.1-1.mga2
+ Revision: 167605
- new upstream source

* Sat Jan 08 2011 blino <blino> 1.0.3-4.mga1
+ Revision: 700
- imported package dos2unix


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.3-4mdv2011.0
+ Revision: 604810
- rebuild

* Thu Jan 21 2010 Sandro Cazzaniga <kharec@mandriva.org> 1.0.3-3mdv2010.1
+ Revision: 494638
- fix mkrel after fix licence
- fix licence

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 1.0.3-2mdv2010.0
+ Revision: 413375
- rebuild

* Fri Nov 21 2008 Per Øyvind Karlsen <peroyvind@mandriva.org> 1.0.3-1mdv2009.1
+ Revision: 305410
- new release: 1.0.3
- spec cleanup

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-3mdv2009.0
+ Revision: 220680
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-2mdv2008.1
+ Revision: 149208
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Aug 28 2007 Oden Eriksson <oeriksson@mandriva.com> 1.0.2-1mdv2008.0
+ Revision: 72866
- 1.0.2

* Fri May 18 2007 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 1.0.1-1mdv2008.0
+ Revision: 28366
- Updated to 1.0.1.
- Removed INSTALL from the list of documentation files provided
  (useless).


* Wed Oct 11 2006 Oden Eriksson <oeriksson@mandriva.com>
+ 2006-10-10 10:03:19 (63295)
- rebuild

* Wed Oct 11 2006 Oden Eriksson <oeriksson@mandriva.com>
+ 2006-10-10 10:00:56 (63293)
- Import dos2unix

* Tue Aug 08 2006 Lenny Cartier <lenny@mandriva.com> 1.0.0-2mdv2007.0
- rebuild

* Wed May 10 2006 Spencer Anderson <sdander@mandriva.org> 1.0.0-1mdk
- 1.0.0

* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 0.9.1-3mdk
- Rebuild

* Wed May 12 2004 Marcel Pol <mpol@mandrake.org> 0.9.1-1mdk
- 0.9.1

* Sun May 02 2004 Marcel Pol <mpol@mandrake.org> 0.8.1-3mdk
- rebuild

